[gelöst] Synaptic installiert nicht zu Ende

Alles rund um die Installation Eures Linuxsystems, sowie die Updatefunktionen des Systems und das Paketmanagement

Moderator: Moderatoren

Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 22. Dez 2005, 00:36

Die unsignierten Pakete spielt er nicht ein...
Musste mal sehen, welche das sind.
Wahrscheinlich OpenOffice.

Neustarten brauchst du nicht.
Gibt da so Sprüche wie: 'Everytime you reboot god kills a kitten' und sowas...
Aber schaden kann es auch nicht... ;-)
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."

Werbung:
stier55
Newbie
Newbie
Beiträge: 22
Registriert: 12. Dez 2005, 15:25

Beitrag von stier55 » 22. Dez 2005, 00:46

Ich habs einfach mal gemacht und neu gestartet.
In Synaptic die die vorher gespeicherte Aktualisierungsliste wieder geladen und auf Anwenden. Das endet wieder mit der Fehlermeldung der unsignierten Pakete.
Es ist nicht OO sondern
alsa-firmware
alsa-tools
freeciv
imlib2
imlib2-loaders
Ich muß mal sehen, wie ich die abgeschaltet bekomme in Synaptic, damit wenigstens das andere durchläuft und installiert wird. Wenn gar nichts geht, werd ich die Option Signatur überprüfen wegnehmen, vielleicht gehts dann durch.

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 22. Dez 2005, 08:41

poste uns dochmal die Ausgabe von apt -s upgrade.

Wenn es sehr viele Pakete sind, gibt es gerade am ANfang einige kleinere Probleme, diese löst man dann durch partielle apt install <liste-von-Paketnamen> Aufrufe.

Es kann auch sein, das das ein oder andere Paket nicht signiert ist, das sollte nicht sein, passiert aber. Die muss man dann ebenfalls mit der Option --no-checksig einspielen.
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

stier55
Newbie
Newbie
Beiträge: 22
Registriert: 12. Dez 2005, 15:25

Beitrag von stier55 » 22. Dez 2005, 09:30

Guten Morgen oc2pus, meinst' wir kriegen das noch hin :(
Lese Paketlisten... Fertig
Erzeuge Abhängigkeitsbaum... Fertig
Die folgenden Pakete werden upgegradet werden:
OpenOffice_org OpenOffice_org-de OpenOffice_org-kde alsa alsa-firmware
alsa-tools amarok amarok-helix amarok-libvisual amarok-xine arts atk cairo
cifs-mount digikam digikamimageplugins esound fam fam-server freeciv gail
gconf2 gimp gimp-cmyk glib glib2 glitz gnome-desktop gnome-filesystem
gnome-icon-theme gnome-keyring gnome-mime-data gnome-vfs2 goom2k4 gstreamer
gstreamer-plugins gtk gtk-qt-engine gtk2 gwenview imlib imlib2
imlib2-loaders jpackage-utils kaffeine kaffeine-gstreamer kde3-i18n-de
kdeaddons3-kate kdeaddons3-kicker kdeaddons3-konqueror
kdeartwork3-kscreensaver kdeartwork3-sound kdeartwork3-xscreensaver
kdebase3-kdm kdebase3-ksysguardd kdebase3-nsplugin kdebase3-samba
kdebase3-session kdebluetooth kdegames3 kdegames3-card kdegraphics3-extra
kdegraphics3-fax kdegraphics3-kamera kdegraphics3-pdf
kdegraphics3-postscript kdegraphics3-scan kdelibs3 kdemultimedia3-CD
kdemultimedia3-midi kdemultimedia3-mixer kdenetwork3
kdenetwork3-InstantMessenger kdenetwork3-news kdenetwork3-vnc kdepim3
kdepim3-kpilot kdepim3-networkstatus kdepim3-sync kdetv kdeutils3-laptop
kipi-plugins knights kphone krecord lftp libart_lgpl libbonobo libbonoboui
libcroco libevent libglade2 libgnome libgnomecanvas libgnomecups
libgnomeprint libgnomeprintui libgnomesu libgnomeui libgphoto2 libgsf
libgtkhtml libidl libkexif libkipi librsvg libsmbclient libtunepimp
libvisual-plugins libvorbis libxml2 mc mozilla-nspr mozilla-nss orbit2 pango
perl perl-DBD-SQLite qca qt3 samba samba-client sane shared-mime-info
startup-notification taglib taskjuggler taskjuggler-kde update-alternatives
Die folgenden Pakete sind zurückgehalten worden
k3b kdebase3 kdebindings3-python kdegraphics3 kdelibs3-doc kdemultimedia3
kdeutils3 qscintilla
129 upgraded, 0 newly installed, 0 entfernt und 8 nicht upgegradet.
Inst qt3 [3.3.4-28.3] (3.3.5-22 SuSE:10.0/stable)
Inst perl [5.8.7-5] (5.8.7-5.3 SuSE:10.0/stable)
Inst libart_lgpl [2.3.17-5] (2.3.17-6 SuSE:10.0/stable)
Inst alsa [1.0.9-23] (1.0.10-0.pm.0 SuSE:10.0/stable)
Inst fam [2.6.10-130] (2.6.10-130.2 SuSE:10.0/stable)
Inst libxml2 [2.6.20-4] (2.6.22-2.guru.suse100 SuSE:10.0/stable)
Inst kdelibs3 [3.4.2-24] (3.5.0-23 SuSE:10.0/stable)
Inst OpenOffice_org-kde [2.0.0-1.2] (2.0.0.99.143-0.1 SuSE:10.0/stable) []
Inst OpenOffice_org-de [2.0.0-1.2] (2.0.0.99.143-0.1 SuSE:10.0/stable) []
Inst gnome-filesystem [0.1-230] (0.1-234 SuSE:10.0/stable) []
Inst glib2 [2.8.1-3] (2.8.4-3 SuSE:10.0/stable) []
Inst atk [1.10.3-2] (1.10.3-3 SuSE:10.0/stable) []
Inst libidl [0.8.6-3] (0.8.6-4 SuSE:10.0/stable) []
Inst orbit2 [2.12.4-2] (2.12.4-3 SuSE:10.0/stable) []
Inst libbonobo [2.10.1-3] (2.10.1-6 SuSE:10.0/stable) []
Inst glitz [0.4.4-4] (0.4.4-7 SuSE:10.0/stable) []
Inst cairo [1.0.0-7.2] (1.0.2-5 SuSE:10.0/stable) []
Inst pango [1.10.0-3] (1.10.2-3 SuSE:10.0/stable) []
Inst gtk2 [2.8.3-4.3] (2.8.8-3 SuSE:10.0/stable) []
Inst gnome-mime-data [2.4.2-7] (2.4.2-8 SuSE:10.0/stable) []
Inst fam-server [2.6.10-130] (2.6.10-130.2 SuSE:10.0/stable) []
Inst gconf2 [2.12.0-2] (2.12.1-3 SuSE:10.0/stable) []
Inst libsmbclient [3.0.20b-3.1] (3.0.20b-3.2 SuSE:10.0/stable) []
Inst gnome-vfs2 [2.12.0-9.2] (2.12.2-5 SuSE:10.0/stable) []
Inst mozilla-nspr [4.6-3] (4.6.1-9 SuSE:10.0/stable) []
Inst mozilla-nss [3.10-12] (3.11-3 SuSE:10.0/stable) []
Inst startup-notification [0.8-5] (0.8-8 SuSE:10.0/stable) []
Inst OpenOffice_org [2.0.0-1.2] (2.0.0.99.143-0.1 SuSE:10.0/stable)
Inst amarok-helix [1.3.1-7] (1.3.7-3 SuSE:10.0/stable) []
Inst amarok-xine [1.3.1-7] (1.3.7-3 SuSE:10.0/stable) []
Inst taglib [1.4-5] (1.4-8 SuSE:10.0/stable) []
Inst libvorbis [1.1.0-8] (1.1.1-0.pm.0 SuSE:10.0/stable) []
Inst libtunepimp [0.3.0-8] (0.3.0-12.guru.suse100 SuSE:10.0/stable) []
Inst amarok [1.3.1-8.2] (1.3.7-3 SuSE:10.0/stable)
Inst arts [1.4.2-5] (1.5.0-5 SuSE:10.0/stable)
Inst imlib2 [1.1.1-9] (1.2.1-0.pm.0 SuSE:10.0/stable)
Inst imlib2-loaders [1.1.1-9] (1.2.1-0.pm.0 SuSE:10.0/stable)
Inst libgphoto2 [2.1.99.head.0-12] (2.1.99.head.0-23 SuSE:10.0/stable)
Inst libkexif [0.2.1-6] (0.2.2-3 SuSE:10.0/stable)
Inst libkipi [0.1.1-5] (0.1.2-3 SuSE:10.0/stable)
Inst digikam [0.7.4-3] (0.8.0-3 SuSE:10.0/stable)
Inst esound [0.2.36-3] (0.2.36-4 SuSE:10.0/stable)
Inst libglade2 [2.5.1-9] (2.5.1-12 SuSE:10.0/stable)
Inst libgnomecanvas [2.12.0-2] (2.12.0-7 SuSE:10.0/stable)
Inst gail [1.8.5-3] (1.8.8-3 SuSE:10.0/stable)
Inst libgtkhtml [2.6.3-9] (2.6.3-12 SuSE:10.0/stable)
Inst libcroco [0.6.0-10] (0.6.0-11 SuSE:10.0/stable)
Inst libgnomecups [0.2.2-0.2] (0.2.2-3 SuSE:10.0/stable)
Inst libgnomeprint [2.12.1-0.3] (2.12.1-5 SuSE:10.0/stable)
Inst gnome-icon-theme [2.12.0-3] (2.12.1-5 SuSE:10.0/stable)
Inst shared-mime-info [0.16-5] (0.16-6 SuSE:10.0/stable)
Inst libgnome [2.12.0.1-2] (2.12.0.1-6 SuSE:10.0/stable)
Inst gnome-keyring [0.4.4-3] (0.4.6-3 SuSE:10.0/stable)
Inst libgnomeui [2.12.0-3] (2.12.0-8 SuSE:10.0/stable)
Inst gnome-desktop [2.12.0-3] (2.12.2-3 SuSE:10.0/stable)
Inst libbonoboui [2.10.1-3] (2.10.1-8 SuSE:10.0/stable)
Inst libgnomesu [1.0.0-3.2] (1.0.0-10 SuSE:10.0/stable)
Inst libgnomeprintui [2.12.1-2.2] (2.12.1-3 SuSE:10.0/stable)
Inst libgsf [1.12.1-3] (1.13.3-5 SuSE:10.0/stable)
Inst librsvg [2.11.1-3.2] (2.12.7-3 SuSE:10.0/stable)
Inst gimp [2.2.8-6] (2.2.9-9 SuSE:10.0/stable)
Inst glib [1.2.10-595] (1.2.10-596 SuSE:10.0/stable)
Inst gstreamer [0.8.11-3] (0.8.11-8 SuSE:10.0/stable)
Inst gstreamer-plugins [0.8.11-3] (0.8.11-8 SuSE:10.0/stable)
Inst gtk [1.2.10-888] (1.2.10-893 SuSE:10.0/stable)
Inst gwenview [1.2.0-6] (1.3.1-3 SuSE:10.0/stable)
Inst imlib [1.9.14-197] (1.9.14-198 SuSE:10.0/stable)
Inst kaffeine [0.7.1-3] (0.7.1-8 SuSE:10.0/stable)
Inst kdebase3-kdm [3.4.2-26] (3.5.0-15 SuSE:10.0/stable)
Inst kdebase3-ksysguardd [3.4.2-26] (3.5.0-15 SuSE:10.0/stable)
Inst kdegames3 [3.4.2-8] (3.5.0-5 SuSE:10.0/stable)
Inst kdegraphics3-extra [3.4.2-11] (3.5.0-6 SuSE:10.0/stable)
Inst kdegraphics3-fax [3.4.2-11] (3.5.0-6 SuSE:10.0/stable)
Inst kdegraphics3-postscript [3.4.2-11] (3.5.0-6 SuSE:10.0/stable)
Inst sane [1.0.15-20.2] (1.0.17-0.pm.0 SuSE:10.0/stable)
Inst kdegraphics3-scan [3.4.2-11] (3.5.0-6 SuSE:10.0/stable)
Inst kdemultimedia3-CD [3.4.2-10] (3.5.0-11 SuSE:10.0/stable)
Inst kdemultimedia3-midi [3.4.2-11.pm.0] (3.5.0-11 SuSE:10.0/stable)
Inst kdemultimedia3-mixer [3.4.2-10] (3.5.0-11 SuSE:10.0/stable)
Inst kdenetwork3 [3.4.2-11] (3.5.0-7 SuSE:10.0/stable)
Inst qca [1.0-9] (1.0-11 SuSE:10.0/stable)
Inst kdenetwork3-InstantMessenger [3.4.2-11] (3.5.0-7 SuSE:10.0/stable)
Inst kdepim3-sync [3.4.2-18] (3.5.0-9 SuSE:10.0/stable)
Inst kdepim3 [3.4.2-18] (3.5.0-9 SuSE:10.0/stable)
Inst kdepim3-kpilot [3.4.2-18] (3.5.0-9 SuSE:10.0/stable)
Inst kdetv [0.8.7-6] (0.8.8-3 SuSE:10.0/stable)
Inst kdeutils3-laptop [3.4.2-6] (3.5.0-10 SuSE:10.0/stable)
Inst goom2k4 [rc2-21] (rc2-24 SuSE:10.0/stable)
Inst libvisual-plugins [0.2.0-12] (0.2.0-14 SuSE:10.0/stable)
Inst mc [4.6.1-5] (4.6.1-8 SuSE:10.0/stable)
Inst cifs-mount [3.0.20b-3.1] (3.0.20b-3.2 SuSE:10.0/stable)
Inst samba-client [3.0.20b-3.1] (3.0.20b-3.2 SuSE:10.0/stable)
Inst samba [3.0.20b-3.1] (3.0.20b-3.2 SuSE:10.0/stable)
Inst alsa-tools [1.0.9-6] (1.0.10-0.pm.0 SuSE:10.0/stable) []
Inst alsa-firmware [1.0.9-4] (1.0.10-0.pm.0 SuSE:10.0/stable)
Inst amarok-libvisual [1.3.1-7] (1.3.7-3 SuSE:10.0/stable)
Inst digikamimageplugins [0.7.4-3] (0.8.0-3 SuSE:10.0/stable)
Inst freeciv [2.0.5-2] (2.0.7-1.pm.1 SuSE:10.0/stable)
Inst gimp-cmyk [0.3-8] (0.3-9 SuSE:10.0/stable)
Inst gtk-qt-engine [0.6cvs20050229-11] (0.6cvs20050709-3.guru.suse100 SuSE:10.0/stable)
Inst jpackage-utils [1.6.3-6] (0:1.6.6-1jpp JPackage:1.6/stable)
Inst kaffeine-gstreamer [0.7.1-3] (0.7.1-8 SuSE:10.0/stable)
Inst kde3-i18n-de [3.4.2-5] (3.5.0-8 SuSE:10.0/stable)
Inst kdeaddons3-kicker [3.4.2-5] (3.5.0-7 SuSE:10.0/stable)
Inst kdeaddons3-konqueror [3.4.2-5] (3.5.0-7 SuSE:10.0/stable)
Inst kdeaddons3-kate [3.4.2-5] (3.5.0-7 SuSE:10.0/stable)
Inst kdeartwork3-kscreensaver [3.4.2-6] (3.5.0-5 SuSE:10.0/stable)
Inst kdeartwork3-sound [3.4.2-6] (3.5.0-5 SuSE:10.0/stable)
Inst kdeartwork3-xscreensaver [3.4.2-6] (3.5.0-5 SuSE:10.0/stable)
Inst kdebase3-nsplugin [3.4.2-26] (3.5.0-15 SuSE:10.0/stable)
Inst kdebase3-samba [3.4.2-26] (3.5.0-15 SuSE:10.0/stable)
Inst kdebase3-session [3.4.2-26] (3.5.0-15 SuSE:10.0/stable)
Inst kdebluetooth [0.0.svn20050814-9] (0.0.svn20051202-3 SuSE:10.0/stable)
Inst kdegames3-card [3.4.2-8] (3.5.0-5 SuSE:10.0/stable)
Inst kdegraphics3-kamera [3.4.2-11] (3.5.0-6 SuSE:10.0/stable)
Inst kdegraphics3-pdf [3.4.2-11] (3.5.0-6 SuSE:10.0/stable)
Inst kdenetwork3-news [3.4.2-11] (3.5.0-7 SuSE:10.0/stable)
Inst kdenetwork3-vnc [3.4.2-11] (3.5.0-7 SuSE:10.0/stable)
Inst kdepim3-networkstatus [3.4.2-18] (3.5.0-9 SuSE:10.0/stable)
Inst kipi-plugins [0.1.0beta2-7] (0.1.0_0.1-1.pm.1 SuSE:10.0/stable)
Inst knights [0.6-408] (0.6-411 SuSE:10.0/stable)
Inst kphone [4.2-4] (4.2-8 SuSE:10.0/stable)
Inst krecord [1.16-8.2] (1.16-12 SuSE:10.0/stable)
Inst lftp [3.2.1-2] (3.3.5-1.guru.suse100 SuSE:10.0/stable)
Inst libevent [1.1-2] (1.1_0.1-2.guru.suse100 SuSE:10.0/stable)
Inst perl-DBD-SQLite [1.09-3] (1.09-3.guru.suse100 SuSE:10.0/stable)
Inst taskjuggler-kde [2.1.1-6] (2.2.0-2 SuSE:10.0/stable) []
Inst taskjuggler [2.1.1-6] (2.2.0-2 SuSE:10.0/stable)
Inst update-alternatives [1.8.3-4] (0:1.8.3-8jpp JPackage:1.6/stable)
Conf qt3 (3.3.5-22 SuSE:10.0/stable)
Conf perl (5.8.7-5.3 SuSE:10.0/stable)
Conf libart_lgpl (2.3.17-6 SuSE:10.0/stable)
Conf alsa (1.0.10-0.pm.0 SuSE:10.0/stable)
Conf fam (2.6.10-130.2 SuSE:10.0/stable)
Conf libxml2 (2.6.22-2.guru.suse100 SuSE:10.0/stable)
Conf kdelibs3 (3.5.0-23 SuSE:10.0/stable)
Conf gnome-filesystem (0.1-234 SuSE:10.0/stable)
Conf glib2 (2.8.4-3 SuSE:10.0/stable)
Conf atk (1.10.3-3 SuSE:10.0/stable)
Conf libidl (0.8.6-4 SuSE:10.0/stable)
Conf orbit2 (2.12.4-3 SuSE:10.0/stable)
Conf libbonobo (2.10.1-6 SuSE:10.0/stable)
Conf glitz (0.4.4-7 SuSE:10.0/stable)
Conf cairo (1.0.2-5 SuSE:10.0/stable)
Conf pango (1.10.2-3 SuSE:10.0/stable)
Conf gtk2 (2.8.8-3 SuSE:10.0/stable)
Conf gnome-mime-data (2.4.2-8 SuSE:10.0/stable)
Conf fam-server (2.6.10-130.2 SuSE:10.0/stable)
Conf gconf2 (2.12.1-3 SuSE:10.0/stable)
Conf libsmbclient (3.0.20b-3.2 SuSE:10.0/stable)
Conf gnome-vfs2 (2.12.2-5 SuSE:10.0/stable)
Conf mozilla-nspr (4.6.1-9 SuSE:10.0/stable)
Conf mozilla-nss (3.11-3 SuSE:10.0/stable)
Conf startup-notification (0.8-8 SuSE:10.0/stable)
Conf OpenOffice_org (2.0.0.99.143-0.1 SuSE:10.0/stable)
Conf OpenOffice_org-kde (2.0.0.99.143-0.1 SuSE:10.0/stable)
Conf OpenOffice_org-de (2.0.0.99.143-0.1 SuSE:10.0/stable)
Conf amarok-xine (1.3.7-3 SuSE:10.0/stable)
Conf taglib (1.4-8 SuSE:10.0/stable)
Conf libvorbis (1.1.1-0.pm.0 SuSE:10.0/stable)
Conf libtunepimp (0.3.0-12.guru.suse100 SuSE:10.0/stable)
Conf amarok (1.3.7-3 SuSE:10.0/stable)
Conf amarok-helix (1.3.7-3 SuSE:10.0/stable)
Conf arts (1.5.0-5 SuSE:10.0/stable)
Conf imlib2 (1.2.1-0.pm.0 SuSE:10.0/stable)
Conf imlib2-loaders (1.2.1-0.pm.0 SuSE:10.0/stable)
Conf libgphoto2 (2.1.99.head.0-23 SuSE:10.0/stable)
Conf libkexif (0.2.2-3 SuSE:10.0/stable)
Conf libkipi (0.1.2-3 SuSE:10.0/stable)
Conf digikam (0.8.0-3 SuSE:10.0/stable)
Conf esound (0.2.36-4 SuSE:10.0/stable)
Conf libglade2 (2.5.1-12 SuSE:10.0/stable)
Conf libgnomecanvas (2.12.0-7 SuSE:10.0/stable)
Conf gail (1.8.8-3 SuSE:10.0/stable)
Conf libgtkhtml (2.6.3-12 SuSE:10.0/stable)
Conf libcroco (0.6.0-11 SuSE:10.0/stable)
Conf libgnomecups (0.2.2-3 SuSE:10.0/stable)
Conf libgnomeprint (2.12.1-5 SuSE:10.0/stable)
Conf gnome-icon-theme (2.12.1-5 SuSE:10.0/stable)
Conf shared-mime-info (0.16-6 SuSE:10.0/stable)
Conf libgnome (2.12.0.1-6 SuSE:10.0/stable)
Conf gnome-keyring (0.4.6-3 SuSE:10.0/stable)
Conf libgnomesu (1.0.0-10 SuSE:10.0/stable)
Conf gnome-desktop (2.12.2-3 SuSE:10.0/stable)
Conf libbonoboui (2.10.1-8 SuSE:10.0/stable)
Conf libgnomeui (2.12.0-8 SuSE:10.0/stable)
Conf libgnomeprintui (2.12.1-3 SuSE:10.0/stable)
Conf libgsf (1.13.3-5 SuSE:10.0/stable)
Conf librsvg (2.12.7-3 SuSE:10.0/stable)
Conf gimp (2.2.9-9 SuSE:10.0/stable)
Conf glib (1.2.10-596 SuSE:10.0/stable)
Conf gstreamer (0.8.11-8 SuSE:10.0/stable)
Conf gstreamer-plugins (0.8.11-8 SuSE:10.0/stable)
Conf gtk (1.2.10-893 SuSE:10.0/stable)
Conf gwenview (1.3.1-3 SuSE:10.0/stable)
Conf imlib (1.9.14-198 SuSE:10.0/stable)
Conf kaffeine (0.7.1-8 SuSE:10.0/stable)
Conf kdebase3-kdm (3.5.0-15 SuSE:10.0/stable)
Conf kdebase3-ksysguardd (3.5.0-15 SuSE:10.0/stable)
Conf kdegames3 (3.5.0-5 SuSE:10.0/stable)
Conf kdegraphics3-extra (3.5.0-6 SuSE:10.0/stable)
Conf kdegraphics3-fax (3.5.0-6 SuSE:10.0/stable)
Conf kdegraphics3-postscript (3.5.0-6 SuSE:10.0/stable)
Conf sane (1.0.17-0.pm.0 SuSE:10.0/stable)
Conf kdegraphics3-scan (3.5.0-6 SuSE:10.0/stable)
Conf kdemultimedia3-CD (3.5.0-11 SuSE:10.0/stable)
Conf kdemultimedia3-midi (3.5.0-11 SuSE:10.0/stable)
Conf kdemultimedia3-mixer (3.5.0-11 SuSE:10.0/stable)
Conf kdenetwork3 (3.5.0-7 SuSE:10.0/stable)
Conf qca (1.0-11 SuSE:10.0/stable)
Conf kdenetwork3-InstantMessenger (3.5.0-7 SuSE:10.0/stable)
Conf kdepim3 (3.5.0-9 SuSE:10.0/stable)
Conf kdepim3-sync (3.5.0-9 SuSE:10.0/stable)
Conf kdepim3-kpilot (3.5.0-9 SuSE:10.0/stable)
Conf kdetv (0.8.8-3 SuSE:10.0/stable)
Conf kdeutils3-laptop (3.5.0-10 SuSE:10.0/stable)
Conf goom2k4 (rc2-24 SuSE:10.0/stable)
Conf libvisual-plugins (0.2.0-14 SuSE:10.0/stable)
Conf mc (4.6.1-8 SuSE:10.0/stable)
Conf cifs-mount (3.0.20b-3.2 SuSE:10.0/stable)
Conf samba-client (3.0.20b-3.2 SuSE:10.0/stable)
Conf samba (3.0.20b-3.2 SuSE:10.0/stable)
Conf alsa-firmware (1.0.10-0.pm.0 SuSE:10.0/stable)
Conf alsa-tools (1.0.10-0.pm.0 SuSE:10.0/stable)
Conf amarok-libvisual (1.3.7-3 SuSE:10.0/stable)
Conf digikamimageplugins (0.8.0-3 SuSE:10.0/stable)
Conf freeciv (2.0.7-1.pm.1 SuSE:10.0/stable)
Conf gimp-cmyk (0.3-9 SuSE:10.0/stable)
Conf gtk-qt-engine (0.6cvs20050709-3.guru.suse100 SuSE:10.0/stable)
Conf jpackage-utils (0:1.6.6-1jpp JPackage:1.6/stable)
Conf kaffeine-gstreamer (0.7.1-8 SuSE:10.0/stable)
Conf kde3-i18n-de (3.5.0-8 SuSE:10.0/stable)
Conf kdeaddons3-kicker (3.5.0-7 SuSE:10.0/stable)
Conf kdeaddons3-konqueror (3.5.0-7 SuSE:10.0/stable)
Conf kdeaddons3-kate (3.5.0-7 SuSE:10.0/stable)
Conf kdeartwork3-kscreensaver (3.5.0-5 SuSE:10.0/stable)
Conf kdeartwork3-sound (3.5.0-5 SuSE:10.0/stable)
Conf kdeartwork3-xscreensaver (3.5.0-5 SuSE:10.0/stable)
Conf kdebase3-nsplugin (3.5.0-15 SuSE:10.0/stable)
Conf kdebase3-samba (3.5.0-15 SuSE:10.0/stable)
Conf kdebase3-session (3.5.0-15 SuSE:10.0/stable)
Conf kdebluetooth (0.0.svn20051202-3 SuSE:10.0/stable)
Conf kdegames3-card (3.5.0-5 SuSE:10.0/stable)
Conf kdegraphics3-kamera (3.5.0-6 SuSE:10.0/stable)
Conf kdegraphics3-pdf (3.5.0-6 SuSE:10.0/stable)
Conf kdenetwork3-news (3.5.0-7 SuSE:10.0/stable)
Conf kdenetwork3-vnc (3.5.0-7 SuSE:10.0/stable)
Conf kdepim3-networkstatus (3.5.0-9 SuSE:10.0/stable)
Conf kipi-plugins (0.1.0_0.1-1.pm.1 SuSE:10.0/stable)
Conf knights (0.6-411 SuSE:10.0/stable)
Conf kphone (4.2-8 SuSE:10.0/stable)
Conf krecord (1.16-12 SuSE:10.0/stable)
Conf lftp (3.3.5-1.guru.suse100 SuSE:10.0/stable)
Conf libevent (1.1_0.1-2.guru.suse100 SuSE:10.0/stable)
Conf perl-DBD-SQLite (1.09-3.guru.suse100 SuSE:10.0/stable)
Conf taskjuggler (2.2.0-2 SuSE:10.0/stable)
Conf taskjuggler-kde (2.2.0-2 SuSE:10.0/stable)
Conf update-alternatives (0:1.8.3-8jpp JPackage:1.6/stable)
Ich bin dann erst wieder heute Nachmittag am Platz. Ab und an muß man was tun :wink:
Wär nicht schlecht, das Kapitel abzuschließen.

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 22. Dez 2005, 09:45

OpenOffice_org OpenOffice_org-de OpenOffice_org-kde alsa alsa-firmware
alsa-tools amarok amarok-helix amarok-libvisual amarok-xine arts atk cairo
cifs-mount digikam digikamimageplugins esound fam fam-server freeciv gail
gconf2 gimp gimp-cmyk glib glib2 glitz gnome-desktop gnome-filesystem
gnome-icon-theme gnome-keyring gnome-mime-data gnome-vfs2 goom2k4 gstreamer
gstreamer-plugins gtk gtk-qt-engine gtk2 gwenview imlib imlib2
imlib2-loaders jpackage-utils kaffeine kaffeine-gstreamer kde3-i18n-de
kdeaddons3-kate kdeaddons3-kicker kdeaddons3-konqueror
kdeartwork3-kscreensaver kdeartwork3-sound kdeartwork3-xscreensaver
kdebase3-kdm kdebase3-ksysguardd kdebase3-nsplugin kdebase3-samba
kdebase3-session kdebluetooth kdegames3 kdegames3-card kdegraphics3-extra
kdegraphics3-fax kdegraphics3-kamera kdegraphics3-pdf
kdegraphics3-postscript kdegraphics3-scan kdelibs3 kdemultimedia3-CD
kdemultimedia3-midi kdemultimedia3-mixer kdenetwork3
kdenetwork3-InstantMessenger kdenetwork3-news kdenetwork3-vnc kdepim3
kdepim3-kpilot kdepim3-networkstatus kdepim3-sync kdetv kdeutils3-laptop
kipi-plugins knights kphone krecord lftp libart_lgpl libbonobo libbonoboui
libcroco libevent libglade2 libgnome libgnomecanvas libgnomecups
libgnomeprint libgnomeprintui libgnomesu libgnomeui libgphoto2 libgsf
libgtkhtml libidl libkexif libkipi librsvg libsmbclient libtunepimp
libvisual-plugins libvorbis libxml2 mc mozilla-nspr mozilla-nss orbit2 pango
perl perl-DBD-SQLite qca qt3 samba samba-client sane shared-mime-info
startup-notification taglib taskjuggler taskjuggler-kde update-alternatives
Die folgenden Pakete sind zurückgehalten worden
k3b kdebase3 kdebindings3-python kdegraphics3 kdelibs3-doc kdemultimedia3
kdeutils3 qscintilla
das zerlegst du jetzt mal in mehrere Aufrufe:
Beispiel:
apt install kdelibs3 kdebase3 <alles was mit kde-beginnt> qt3 <und die restlichen qt3-Pakete>
apt install OpenOffice_org OpenOffice_org-de OpenOffice_org-kde
etc ...
du wirst sehen das er bei den einzelnen Aufrufen ggfls mehr installiert als du angegeben hast, das ist so gewollt um die Abhängigkeiten zu erfüllen.

Abschliessend rufst du
apt -s upgrade auf und schaust was jetzt noch offen ist. Bei den Paketen welche zurückgehalten werden gibst du ein:
apt install <liste-der-zurückhgehlatenen-Pakete>
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

segment3
Newbie
Newbie
Beiträge: 8
Registriert: 19. Dez 2005, 14:22

Beitrag von segment3 » 22. Dez 2005, 17:47

Hallo zusammen!
Ich benutze SUSE 10.0 und habe genau das gleiche Problem wie stier55.
Wenn ich so vorgehe wie oben beschrieben und einzeln die Pakete installieren will, bekomme ich zum Beispiel solche Fehlermeldungen.
Checking GPG signatures...
Unsigned /var/cache/apt/archives/OpenOffice%5forg-kde_2.0.0.99.143-0.1_i586.rpm: sha1 md5 OK
Unsigned /var/cache/apt/archives/OpenOffice%5forg-de_2.0.0.99.143-0.1_i586.rpm: sha1 md5 OK
Unsigned /var/cache/apt/archives/OpenOffice%5forg_2.0.0.99.143-0.1_i586.rpm: sha1 md5 OK
E: Error(s) while checking package signatures:
3 unsigned package(s)
0 package(s) with unknown signatures
0 package(s) with illegal/corrupted signatures
E: Handler silently failed
Interessant ist auch, dass es bei mir die gleichen Pakete am zicken sind wie bei stier55.

Grothesk
Ultimate Guru
Ultimate Guru
Beiträge: 14662
Registriert: 26. Okt 2003, 11:52
Wohnort: Köln

Beitrag von Grothesk » 22. Dez 2005, 17:51

Diese Pakete tragen keine Sigantur. Und bei Stier waren es andere Pakete...
Du kannst die Pakete wenn du auf die Signatur pfeifst auch mit '--no-checksig' einspielen.
"Die Rechtschreibung ist Freeware, du darfst sie kostenlos nutzen. Allerdings ist sie nicht OpenSource, d.h. du sollst sie nicht verändern oder in veränderter Form veröffentlichen."

segment3
Newbie
Newbie
Beiträge: 8
Registriert: 19. Dez 2005, 14:22

Beitrag von segment3 » 22. Dez 2005, 18:25

Sorry, Du hast Recht.
Das Einspielen hat wirklich funktioniert bis auf ein Paket aber darauf kann ich verzichten.

Alles klar, danke Dir! :)

stier55
Newbie
Newbie
Beiträge: 22
Registriert: 12. Dez 2005, 15:25

Beitrag von stier55 » 22. Dez 2005, 21:33

:D Danke oc2pus, das hat's gebracht.
Mühselige Tipperei, aber es hat wenigstens funktioniert. Das hat mich an die Zeit mit DOS erinnert. Der Norton Commander war damals dann ein Quantensprung.
Na ja, auch Suse wird sich entwickeln und die "Bastelei" wird weniger.
Ach ja, das hatte ich fast übersehen:
...... Die muss man dann ebenfalls mit der Option --no-checksig einspielen.
ich wollte schon wieder schreiben, daß ich nicht weiter komme.

Eine Meldung hatte ich zwischendrin:
Directory /usr/share/gtk-doc should be empty, moving to /var/adm/backup/GNOME!
„/usr/share/gtk-doc“ -> „/var/adm/backup/GNOME//usr/share/gtk-doc“
Sending warning to root.

aber das Directory war sowieso nicht da und schon verschoben. Ich dachte, ich soll das machen.
Also, noch mal Danke für die Nachtschicht. Ich bin der Suse dabei nähergekommen :shock:

Benutzeravatar
oc2pus
Ultimate Guru
Ultimate Guru
Beiträge: 6506
Registriert: 21. Jun 2004, 13:01

Beitrag von oc2pus » 22. Dez 2005, 21:37

stier55 hat geschrieben:Eine Meldung hatte ich zwischendrin:
Directory /usr/share/gtk-doc should be empty, moving to /var/adm/backup/GNOME!
„/usr/share/gtk-doc“ -> „/var/adm/backup/GNOME//usr/share/gtk-doc“
Sending warning to root.
das ist harmlos, es hat sich der Verzeichnisbaum etwas geändert und ein update-script versuchte /usr/share/gtk-doc zu verschieben.

jetzt sollte dein synaptic auch ordentlich arbeiten ;)
tell people what you want to do, and they'll probably help you to do it.
PackMan
LinWiki : Das Wiki für Linux User

Antworten

Wer ist online?

Mitglieder in diesem Forum: 0 Mitglieder und 2 Gäste